» Ubuntu » Paketit

Error

two or more packages specified (libnetbeans-cvsclient-java oneiric)